Logic 10.7.1 and Eventide plug-ins crashing validation

Home Forums Products Plug-Ins Logic 10.7.1 and Eventide plug-ins crashing validation

  • This topic has 4 replies, 3 voices, and was last updated 4 months ago by COrnel.
Viewing 4 reply threads
  • Author
    Posts
    • #160784
      bolendorf
      Participant

      Hello!

      Is anyone experiencing this issue with this version of Logic/Monterey? I wanted to see if there is a fix for the problem I’m experiencing. I’m pretty certain they can work if I flag them for use, but wanted to ask the question.

      Thanks!

      Brian

    • #160980
      tlongabaugh
      Moderator
      Eventide Staff

      Hi, sorry to hear about the issue. We are unable to reproduce here on Logic 10.7.1 and macOS Monterey. Could you please try the following and let us know what happens?

      1. Go to Logic->Preferences->Plug-in Manager, select the plugin(s), and select “Reset and Rescan Selection
        1. If the plugin fails validation, then copy the output of the window that appears, and send it to us
    • #162493
      COrnel
      Participant

      Hi,

      I am using Monterey, 12.2.1 with Logic Pro 10.7.2.

      I just bought Saturate and I am getting the same problem.

      I am getting this message:

      “This software cannot be run because the activation experience thinks the authorization was found, but the wrapper could not verify it.”

      The plugin is registered in my account and also in my iLok.

      What can I do?

    • #162497
      tlongabaugh
      Moderator
      Eventide Staff

      Hi, can you make sure your version of iLok License Manager is up-to-date? This error used to happen with older versions of iLok.

    • #162499
      COrnel
      Participant

      Yeah, reading around I figured it has to do with iLok manager. Reinstalling the manager, fixed it.

      Thanks for then quick answer thou!

Viewing 4 reply threads
  • You must be logged in to reply to this topic.